*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	font-family: "Open sans";
}

nav{
	margin-top: 1rem;
	margin-bottom: 2rem;
	padding-bottom: 2rem;
	list-style-type: none;
}

.nav-logo{
	position: relative;
	float: left;
	list-style-type: none;
	margin-left: 3rem;
	position: sticky;
}

.right-nav{
	position: relative;
	float: right;
	display: inline;
	position: sticky;
}

.nav{
	display: inline;
	margin: 0.5rem;
	padding: 0.5rem;
}

.tuitt-button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#bg-image{
	min-height: 60vh;
	background-image: url( https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	background-attachment: scroll;
	opacity: 1;
	background-color: rgba(0, 0, 0, 0.6);
	background-blend-mode: multiply;
}

.front-bg{
	float: right;
	margin right: 7em;
	width: 50%;
	padding-right: 3rem;
	color: whitesmoke;
	opacity: 1;
}

.title{
	float: right;
	font-weight: bold;
	font-family: "Zilla Slab";
	font-size: 2.7rem;
	margin-bottom: 2rem;
	flex-wrap: wrap;
}

.subtitle{
	float: right;
	font-size: 1.2rem;
	font-weight: normal;
	flex-wrap: wrap;
}

.apply-button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
	float: right;
}

.intro{
	text-align: center;
	padding: 5%;
}

.title-2{
	padding-bottom: 5%;
	font-weight: bold;
	font-family: "Zilla Slab";
}

.intro-description{
	text-align: left;
	padding-left: 10%;
	padding-right: 10%;
}

.pre-footer{
	text-align: center;
	padding: 10%;
}

.book-button{
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

footer{
	text-align: center;
}